[General Options]
Schedule Task=0
ScanCOM=1
ScanSharedDLL=1
ScanFileAssoc=1
ScanServices=1
ScanAddRemove=1
ScanAppPath=1
ScanFonts=1
ScanHelpFiles=1
ScanStartup=1
ScanHistory=1
ScanShortcuts=1
ScanSound=1
ScanDrivers=1
ScanFileExt=1
ScanEmpty=1
[General Settings]
Language=Russian.ini
FirstStartup=20151010
Start Task=0
CloseAfterScan=0
AutoRepair=0
AutoUpdate=1
Startup=0
[Skin Settings]
bStartUp20110826=1
[ScanLog]
LastScanTime=20151010061541
Error1=0
Error2=0
Error3=0
Error4=0
Error5=0
Error6=0
Error7=0
Error8=0
Error9=0
Error10=0
Error11=0
Error12=0
Error13=0
Error14=0
Error15=0
Cleaned1=0
Cleaned2=0
Cleaned3=0
Cleaned4=0
Cleaned5=0
Cleaned6=0
Cleaned7=0
Cleaned8=0
Cleaned9=0
Cleaned10=0
Cleaned11=0
Cleaned12=0
Cleaned13=0
Cleaned14=0
Cleaned15=0
[Uninstall]
Continue=1
